## aiowatttime 2024.6.0

=== .github/workflows/requirements.txt ===
poetry==1.8.3
