=== debian/changelog ===
aiowatttime (2024.6.0-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Fri, 15 Nov 2024 09:37:38 +0100

aiowatttime (2024.6.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1077659)

 -- Edward Betts <edward@4angle.com>  Wed, 31 Jul 2024 22:36:55 +0900
