=== debian/control ===
Source: aiowatttime
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry-core,
Build-Depends-Indep:
 python3-aiohttp <!nocheck>,
 python3-aresponses <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytest-asyncio <!nocheck>,
 python3-pytest-cov <!nocheck>,
 python3-requests <!nocheck>,
 python3-yarl <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/bachya/aiowatttime
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/aiowatttime
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/aiowatttime.git

Package: python3-aiowatttime
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Asyncio-based library for obtaining real-time emissions data from WattTime
 This library allows users to fetch real-time emissions data based on
 geographical coordinates. It provides functionality to interact with the
 WattTime API, enabling the retrieval of real-time, forecasted, and historical
 emissions data. Users can obtain grid region information, marginal operating
 emissions rates, and relative marginal emissions intensity. The library also
 includes built-in retry logic for handling expired access tokens, ensuring
 reliable data access from WattTime. Various configuration options are
 available to customize the logging and API request behaviors.
