=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/aiowatttime-$1\.tar\.gz/ \
  https://github.com/bachya/aiowatttime/tags .*/v?(\d\S+)\.tar\.gz
